.h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 15px;
	margin: 1px;
	padding: 1px;
}
.kihon01 {
	line-height: 2em;
}
.menu {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka;
	font-size: 14px;
}
.orenge_moji {
	color: #FF6600;
}
.kihon02 {

	line-height: 1.2em;
}
.link_box {

	padding: 3px;
	height: auto;
	width: 150px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFCC00;
}
